aide Debian (Linux)

Bienvenue sur mon blog

 

Jeu de Bridge sous Linux

Bridge

Dans : Non classé
Par linuxgaspesie
Le 4 février, 2007
A 1:13
Commentaires :1
 

1 Commentaire

  1.  
    linuxgaspesie
    linuxgaspesie écrit:

    Pour jouer au Bridge avec ce programme, vous devez avoir flash 8 ou supérieur

Répondre

 
 

prison break |
expertis international |
élodiecindy |
Unblog.fr | Annuaire | Signaler un abus | BIZNESS-CASH ...gagnez enfin.
| steph et fleu
| [BLOG] Atelier Multimédia d...